CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.50, Copyright 1995-2014 Opera Software ASA. Tots els drets reservats.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Els detalls dels vostres contactes us poden ajudar a emplenar més ràpidament els formularis a Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Tots els drets reservats.";
